

/********************

CSR

********************/



.csr__ttl{
	text-align: center;
	margin: 32px 0 60px;
}

.csr__ttl h1{
	font-size: 25px;
	font-weight: bold;
	color: #289943;
	margin-bottom: 8px;
	letter-spacing: .2em;
}

.csr__ttl.environment h1::after{
	content:"";
	background: url(/csr/icon-leaf.png) no-repeat 50% 50% / cover;
	width: 22px;
	height: 22px;
	display: inline-block;
	margin-left: 5px;
	margin-bottom: -2px;
}

.csr__ttl.social h1{
	color: #EB8632;
}

.csr__ttl.social h1::after{
	content:"";
	background: url(/csr/icon-group.png) no-repeat 50% 50% / cover;
	width: 28px;
	height: 24px;
	display: inline-block;
	margin-left: 5px;
	margin-bottom: -2px;
}

.csr__ttl.gove h1{
	color: #254BB2;
}

.csr__ttl.gove h1::after{
	content:"";
	background: url(/csr/icon-bill.png) no-repeat 50% 50% / cover;
	width: 24px;
	height: 24px;
	display: inline-block;
	margin-left: 5px;
	margin-bottom: -2px;
}

.csr__ttl__en{
	font-size: 12px;
	color: #000;
	letter-spacing: .2em;
}

.csr__mainimg{
	margin-bottom: 60px;
}

.csr__sec{
	padding: 0;
	margin-bottom: 60px;
}


.csr__sec_title{
	padding-bottom: 10px;
    font-size: 20px;
    line-height: 1.5;
    position: relative;
    border-bottom: 1px solid #ccc;
    letter-spacing: 0.1em;
    margin-bottom: 32px;
    color: #000;
    padding-top: 5px;
}

.csr__sec_title.social::first-letter{
	color: #EB8632;
}

.csr__sec_title.gove::first-letter{
	color: #254BB2;
}

.csr__sec_title::first-letter {
    color: #82c259;
    font-weight: bold;
}

.csr__sec_title:after {
    content: ".";
    line-height: 0;
    display: block;
    overflow: hidden;
    position: absolute;
    bottom: -1px;
    width: 30%;
    border-bottom: 1px solid #82c259;
}

.csr__sec_title.social::after{
	border-bottom: 1px solid #EB8632;
}

.csr__sec_title.gove::after{
	border-bottom: 1px solid #254BB2;
}


.csr__sec__txt{
	font-size: 16px;
	line-height: 1.7;
	color: #000;
}

.csr__sec__btn{
	display: flex;
	justify-content: center;
	margin-top: 32px;
	margin-bottom: 100px;

}

.csr__sec__btn li{
	margin: 0 16px;
}

.csr__sec__btn img{
	width: 224px;
}



@media screen and (max-width: 767px) {
		#csr{
		   margin-top: 55px;
	    }

		.csr__ttl{
			margin: 64px 0 40px;
		}

		.csr__mainimg{
			margin-bottom: 40px;
		}

		.csr__sec{
			padding: 0;
			margin-bottom: 40px;
		}

		.csr__sec_title{
			padding-bottom: 8px;
		}

		.csr__sec_title:after {
		    width: 40%;
		}

		.csr__sec__btn{
			display: block;
			margin-top: 32px;
			margin-bottom: 80px;
		}

		.csr__sec__btn li{
			margin: 0 0 16px;
			text-align: center;
		}

}

/********************

環境への取り組み

********************/

.csr__cont h3{
	color: #289943;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 8px;
}

.csr__cont h3.social{
	color: #EB8632;
}

.csr__cont h3.gove{
	color: #254BB2;
}

.csr__cont dt{
	font-size: 16px;
	color: #000;
	font-weight: bold;
	line-height: 1.7;
	letter-spacing: .2em;
}

.csr__cont dd{
	font-size: 15px;
	color: #000;
	line-height: 1.7;
	margin-bottom: 24px;
}

.csr__cont dd a{
	color: #289943;
	font-weight: bold;
	text-decoration: underline;
}

.csr__cont > div {
	position: relative;
	padding-right: 200px;
	margin-bottom: 56px;
	min-height: 110px;
	letter-spacing: .1em;

}

.csr__cont .img{
	position: absolute ;
	right: 0;
	top: 0;
	bottom: 0;
	width: 110px;
	height: 110px;
	margin: 0 auto;
}

.env__com{
	background-color: #FAFAFA;
	padding: 32px;
	width: auto;
	max-width: 936px;
	font-size: 13px;
	line-height: 1.7;
	color: #000;
	margin-bottom: 100px;
	margin-top: 100px;
	letter-spacing: .1em;
}

.env__com em{
	display: block;
	font-weight: bold;
}


@media screen and (max-width: 767px) {

	.csr__cont h3{
		margin-bottom: 8px;
	}

	.csr__cont dt{
		font-size: 16px;
	}

	.csr__cont > div {
		padding-right: 0px;
		padding-bottom: 40px;
		margin-bottom: 40px;
		border-bottom: 1px solid #ccc;
	}

	.csr__cont .img{
		position: relative ;
		margin: 24px auto 0;
	}

	.env__com{
		padding: 24px;
		margin-bottom: 40px;
		margin-top: 0px;
	}

	#link01{
		padding-top: 100px;
		margin-top: -100px;
		display: block;
	}

}